Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3621 - Misnumbered floppy and cd-rom icons
Summary: Misnumbered floppy and cd-rom icons
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-21 18:35 UTC by Tim Mann
Modified: 2018-02-14 22:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-05 19:38:44 UTC


Attachments (Terms of Use)

Description Tim Mann 1999-06-21 18:35:13 UTC
When GNOME creates the initial desktop, if you have two
floppy drives, the Floppy 0 icon will reference /dev/fd1 and
the Floppy 1 icon /dev/fd0.  I've seen this three times on
two different machines.

On another machine, with two CD-ROM drives, their icons were
also backwards from what I expected.  I don't remember
whether I looked to confirm that the one I (and Windows)
think of as the "first" drive is /dev/hdc and the "second"
/dev/hdd, but I think they are.

Comment 1 Fedora Update System 2018-02-14 22:52:23 UTC
sssd-1.16.0-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-562467e141

Comment 2 Fedora Update System 2018-02-14 22:56:41 UTC
sssd-1.16.0-7.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a6b436d186


Note You need to log in before you can comment on or make changes to this bug.